/* Some styles missed in central :( */
table {font:normal 15px "Helvetica Neue","Helvetica",Arial; color:#666666;}  
table tr {border-top: 1px solid #CCC; background-color:white; margin: 0; padding: 0;}
table tr.separator {background:#E8E8E8;}
table tr td {border: 1px solid #CCC; text-align: left; margin: 0; padding: 6px 13px;}
table td b {color:#333333;}
span.string p {display:inline-block; width:auto!important; font-size:13px;}
section.nav div.right {min-height:100px!important;}

/* Fonts for Firefox */
header nav a {font:bold 12px "Segoe UI Bold", "Helvetica Neue", "Helvetica", Arial;}
em {font: bold 13px/16px "Segoe UI Bold", "Helvetica Neue", "Helvetica", Arial!important;}
h2 {font:bold 34px "Segoe UI Bold", "Helvetica Neue", "Helvetica", Arial!important;}
h3 {font: bold 23px/24px "Segoe UI Bold", "Helvetica Neue", "Helvetica", Arial!important;}
h5 {font: bold 19px/15px "Segoe UI Bold", "Helvetica Neue", "Helvetica", Arial!important;}

/* Things for examples */
form.example {position:absolute!important; top:25px; right:25px; margin:0!important; width:150px!important;
  padding:10px!important; background:white; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; border:1px solid #CCC;
  z-index:1000;
}

/* Checkbox */
form.example input[type="checkbox"] {
    background-image: -webkit-linear-gradient(hsla(0,0%,0%,.1), hsla(0,0%,100%,.1)),
                      -webkit-linear-gradient(left, #f66 50%, #6cf 50%);
    background-size: 100% 100%, 200% 100%;
    background-position: 0 0, 5px 0;
    border-radius: 25px;
    box-shadow: inset 0 1px 4px hsla(0,0%,0%,.5),
                inset 0 0 10px hsla(0,0%,0%,.5),
                0 0 0 1px hsla(0,0%,0%,.1),
                0 -1px 2px 1px hsla(0,0%,0%,.25),
                0 2px 2px 1px hsla(0,0%,100%,.5),
                0 -2px 10px 2px hsla(0,0%,100%,.75),
                0 2px 10px 2px hsla(0,0%,0%,.25);
    cursor: pointer;
    height: 10px;
    padding-right: 10px;
    position: relative;
    width: 20px!important;
    margin:0!important;
    left:0;
    -webkit-appearance: none;
    -webkit-transition: .15s;
}
form.example input[type="checkbox"]:after {
    background-color: #eee;
    background-image: -webkit-linear-gradient(hsla(0,0%,100%,.1), hsla(0,0%,0%,.1));
    background-image: -moz-linear-gradient(hsla(0,0%,100%,.1), hsla(0,0%,0%,.1));
    border-radius: 25px;
    box-shadow: inset 0 1px 1px 1px hsla(0,0%,100%,1),
                inset 0 -1px 1px 1px hsla(0,0%,0%,.25),
                0 1px 3px 1px hsla(0,0%,0%,.5),
                0 0 2px hsla(0,0%,0%,.25);
    content: '';
    display: block;
    height: 10px;
    left: 0;
    position: relative;
    top: 0;
    width: 10px;
}
form.example input[type="checkbox"]:checked {
    background-position: 0 0, 15px 0;
    padding-left: 10px;
    padding-right: 0;
}
form.example input[type="checkbox"]:hover:before {
    background: hsla(0,0%,0%,.25);
    border-radius: 10px;
    color: #e4ded4;
    content: '✘';
    font: 12px/20px sans-serif;
    height: 20px;
    left: 25px;
    letter-spacing: 1px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: -5px;
    width: 20px;
}
form.example input[type="checkbox"]:checked:hover:before {
    content: '✔';
}

/* Range */

form.example input[type="range"] {
    background-image: -webkit-linear-gradient(left, hsla(0,0%,100%,.1) 45%, transparent 45%),
                      -webkit-linear-gradient(hsla(0,0%,0%,.1), hsla(0,0%,100%,.1)),
                      -webkit-linear-gradient(left, #f66, #6cf);
    background-size: 3px 3px, 100% 100%, 100% 100%;
    border-radius: 25px;
    box-shadow: inset 0 1px 4px hsla(0,0%,0%,.5),
                inset 0 0 10px hsla(0,0%,0%,.5),
                0 0 0 1px hsla(0,0%,0%,.1),
                0 -1px 2px 1px hsla(0,0%,0%,.25),
                0 2px 2px 1px hsla(0,0%,100%,.5),
                0 -2px 10px 2px hsla(0,0%,100%,.75),
                0 2px 10px 2px hsla(0,0%,0%,.25);
    cursor: ew-resize;
    height: 10px;
    position: relative;
    width: 150px!important;
    margin:0!important;
    left:0;
    -webkit-appearance: none;
    -webkit-transition: .15s;
}
form.example input[type="range"]::-webkit-slider-thumb {
    background-color: #eee;
    background-image: -webkit-linear-gradient(hsla(0,0%,100%,.1), hsla(0,0%,0%,.1));
    border-radius: 25px;
    box-shadow: inset 0 1px 1px 1px hsla(0,0%,100%,1),
                inset 0 -1px 1px 1px hsla(0,0%,0%,.25),
                0 1px 3px 1px hsla(0,0%,0%,.5),
                0 0 2px hsla(0,0%,0%,.25);
    content: '';
    display: block;
    height: 10px;
    left: 0;
    position: relative;
    top: 0;
    width: 10px;
    -webkit-appearance: none;
}

form.example p {width:auto!important; display:block; letter-spacing:0; padding-bottom:5px; margin:0!important; text-align:center; font:normal 13px Arial; color:#666666;}
form.example label {margin:0 0 0 26px; font:normal 13px Arial; color:#666666;}



/********************/
/****CUSTOM STYLES***/
/********************/
ul{
	list-style:none;
	
}
body,html {margin:0; padding:0; }

#sh_container{
	width:533px;
	height:100%;
	float:left;
}

#map{
	width:960px;
	height:500px;
	float:left;
}

#sh_volette{
	width:250px;
	height:140px;
	position:absolute;
	z-index:999;
	font-family:arial;
	color:#303030;
	font-size:14px;
	line-height:16px;
	padding:5px;
	display:none;
	background: rgb(255, 255, 255); /* The Fallback */
    background: rgba(255, 255, 255, 0.9);
	  -moz-border-radius: 4px; /* Firefox */
	  -webkit-border-radius: 4px; /* Safari, Chrome */
	  border-radius: 4px; /* CSS3 */
	  -moz-box-shadow: 0px 0px 10px #ccc; /* Firefox */
	  -webkit-box-shadow: 0px 0px 10px #ccc; /* Safari, Chrome */
	  box-shadow: 0px 0px 10px #ccc; /* CSS3 */
}

.sh_darkScheme{
	background: rgb(48, 48, 48)!important; /* The Fallback */
    background: rgba(48, 48, 48, 0.9)!important;
	color:white!important;
}

#sh_volette .sh_inj,#sh_volette .sh_kld{
	display:inline;
	margin:10px 0 10px 5px;
}

#sh_volette .sh_kld{
	padding-left:62px;
}

.sh_lft{
	float:left;
}
.sh_rt{
	float:right;
}

#sh_volette .sh_pointer{
	clear:left;
	display:block;
	font-size:12px;
	font-style:italic;
}

#sh_volette ul.sh_nmbrs{
	margin:0 auto;
	list-style:none;
	width:200px;
}
#sh_volette ul.sh_nmbrs li{
	display:inline;
}

#sh_sidebar{
	width:220px;
	margin-left:20px;
	height:100%;
	float:left;
	font-family:arial,sans-serif;
	font-size:13px;
	color:#303030;
}

#sh_sidebar .sh_headline{
	font-family:arial,sans-serif;
	font-weight:bold;
	font-size:14px;
}

#sh_sidebar .sh_descr p{
	font-size:13px;
	line-height:16px;
}

.sh_nmb_i,.sh_nmb_k{
	float:left;
	display:inline;
}

.sh_nmb_i{
	position:absolute;
	top:117px;
	left:67px;
	font-size:18px;
	
}
.sh_nmb_k{
	position:absolute;
	top:115px;
	right:70px;
	font-size:16px;
	
}


.sh_state{
	margin:0 auto;
	width:100%;
	text-align: center;
	font-weight:bold;
	font-size:16px;
}

.sh_incidents{
	text-align:center;
	text-decoration:underline;
}

.sh_incidents_nmb{
	text-align:center;
	margin-top:10px;
	margin-bottom:5px;
	font-size:18px;
}

.sh_inj,.sh_kld{
	text-decoration:underline;
}

#sh_legend{
	width: 225px;
	height: 125px;
	background-color: white;
	border: 1px solid #BBBABA;
	position: absolute;
	left: 712px;
	z-index: 999;
	top: 345px;
	font-family: arial,sans-serif;
	font-size: 13px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	
}

#circle_box{
	margin-left:10px;
	margin-top:5px;
}

#circle_box span{
	font-size:10px;
	margin-left:88px;
	color:#9400D3;
}

ul#sh_legendColors{
	padding:0;
	margin:7px 0 15px 0;
	padding-left:27px;
}

.sh_colorCode{
	float:left;
	display:inline;
	width:28px;
	height:15px;
	background-color:coral;
	margin-right:1px;
	}
.sh_color0{
	background-color:#ccc;
}
.sh_color1{
	background-color:#A1DAB4;
}
.sh_color2{
	background-color:#41B6C4;
}
.sh_color3{
	background-color:#2C7FB8;
}
.sh_color4{
	background-color:#253494;
}

.sh_tick{
	width:1px;
	border-left:1px solid #ccc;
	height:10px;
	margin-right:3px;
}

.sh_lgdNum{
	margin-right:14px;
}
.sh_lgdNumA{
	margin-right:54px;
}

.sh_hideMe{
	visibility:hidden;
}